[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#363322: marked as done (Missing advansys SCSI driver)



Your message dated Mon, 26 May 2008 15:27:31 +0200
with message-id <20080526132731.GE21309@stro.at>
and subject line Re: Missing advansys SCSI driver
has caused the Debian Bug report #363322,
regarding Missing advansys SCSI driver
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
363322: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=363322
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: linux-image-2.6.16-1-686
Version: 2.6.16-7
Severity: normal

The advansys module (for advansys SCSI cards) is no longer part of the
package. It was available in linux-image-2.6.15-1-686.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages linux-image-2.6.16-1-686 depends on:
ii  module-init-tools             3.2.2-2    tools for managing Linux kernel mo
ii  yaird [linux-initramfs-tool]  0.0.12-9   Yet Another mkInitRD

Versions of packages linux-image-2.6.16-1-686 recommends:
ii  libc6-i686                    2.3.6-7    GNU C Library: Shared libraries [i

-- debconf information:
  linux-image-2.6.16-1-686/preinst/initrd-2.6.16-1-686:
  linux-image-2.6.16-1-686/postinst/create-kimage-link-2.6.16-1-686: true
  linux-image-2.6.16-1-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.16-1-686/prerm/removing-running-kernel-2.6.16-1-686: true
  linux-image-2.6.16-1-686/postinst/old-dir-initrd-link-2.6.16-1-686: true
  linux-image-2.6.16-1-686/postinst/depmod-error-initrd-2.6.16-1-686: false
  linux-image-2.6.16-1-686/preinst/lilo-initrd-2.6.16-1-686: true
  linux-image-2.6.16-1-686/postinst/old-system-map-link-2.6.16-1-686: true
  linux-image-2.6.16-1-686/postinst/kimage-is-a-directory:
  linux-image-2.6.16-1-686/preinst/bootloader-initrd-2.6.16-1-686: true
  linux-image-2.6.16-1-686/preinst/already-running-this-2.6.16-1-686:
  linux-image-2.6.16-1-686/preinst/overwriting-modules-2.6.16-1-686: true
  linux-image-2.6.16-1-686/postinst/old-initrd-link-2.6.16-1-686: true
  linux-image-2.6.16-1-686/preinst/abort-overwrite-2.6.16-1-686:
  linux-image-2.6.16-1-686/postinst/depmod-error-2.6.16-1-686: false
  linux-image-2.6.16-1-686/preinst/failed-to-move-modules-2.6.16-1-686:
  linux-image-2.6.16-1-686/preinst/elilo-initrd-2.6.16-1-686: true
  linux-image-2.6.16-1-686/prerm/would-invalidate-boot-loader-2.6.16-1-686: true
  linux-image-2.6.16-1-686/postinst/bootloader-error-2.6.16-1-686:
  linux-image-2.6.16-1-686/preinst/abort-install-2.6.16-1-686:
  linux-image-2.6.16-1-686/postinst/bootloader-test-error-2.6.16-1-686:


--- End Message ---
--- Begin Message ---
Version: 2.6.18.dfsg.1-18etch4

/lib/modules/2.6.18-6-686/kernel/drivers/scsi/advansys.ko


-- 
maks


--- End Message ---

Reply to: